Bug 846149 - Document httpd.exe -d on Windows problem
Document httpd.exe -d on Windows problem
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Misha H. Ali
Depends On:
  Show dependency treegraph
Reported: 2012-08-06 20:03 EDT by Misha H. Ali
Modified: 2012-11-08 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-08 17:10:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-08-06 20:03:57 EDT
Refer to the following JIRA for details about this problem.

1. This command is not in the current incarnation of the HTTP Connector guide. Should it be?

2. Add note to HTTP Connector guide where this command is mentioned and then under known issues for release notes.

Comment 1 Misha H. Ali 2012-08-13 02:27:22 EDT
Added note to detail now to use the -d option.
Comment 3 Libor Fuka 2012-10-10 07:54:44 EDT
added and verified
Comment 4 Libor Fuka 2012-10-10 07:56:07 EDT
removed due to suggestion in another bug
Comment 5 Misha H. Ali 2012-11-08 17:10:50 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.